h1, h2 {
  font-family: "Segoe Print";
}
header, #icons {
  display: flex;
  flex-direction: row;
}
header, footer {
  background-color: lightblue;
}
p {
  font-family: "Tempus Sans ITC";
}
#i {
  color: white;
  padding-left: 10px;
  margin-top: auto;
  margin-bottom: auto;
}
#icons {
  margin-left: auto;
  text-align: center;
  justify-content: center;
  color: white;
  font-weight: bold;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 20px;
}
#login {
  margin: auto;
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  height: 20rem;
  background-image: url("https://images.pexels.com/photos/1441460/pexels-photo-1441460.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  color: white;
}
#content{
    padding: 20px;
    padding-left: 40px;
}
input, button {
  color: #3cb1db;
}
footer {
    position: sticky;
    position: -webkit-sticky; /* Safari */
    left: 0;
    bottom: 0;
    width: 100%;
}
footer img {
    margin-left: auto;
    margin-right: auto;
}
#showcase-con{
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
#showcase{
    display: flex;
    flex-direction: row;
}